.forumTopic{
    padding: 20px 40px;
}

.forumTopic-text{
    padding-top: 40px;
    text-align: center;
    font-size: 40px;
}

.hrForum-tag{
    border: 3px solid #AB0000;
    width: 10%;
}

.select-text{
    margin: 5px 40px;
    padding-top: 15px;
}

.forum-main-page{
    background-color: rgb(238, 238, 238);
}

.forumComponents {
    background-color: rgb(255, 255, 255);
}